local fn = _gn(0x606374EBFC27B133)
--- SET_VEHICLE_DENSITY_MULTIPLIER_THIS_FRAME
-- @param multiplier :
function Global.SetVehicleDensityMultiplierThisFrame(multiplier)
	return _in2(fn, multiplier)
end
